## org.apache.axis.holders
Class MimeMultipartHolder

    java.lang.Object
      org.apache.axis.holders.MimeMultipartHolder

All Implemented Interfaces:
  Holder

public final class MimeMultipartHolder
extends java.lang.Object
implements Holder

Class MimeMultipartHolder

Version:
  1.0

Field Summary
`javax.mail.internet.MimeMultipart` `value` Field _value

Constructor Summary
`MimeMultipartHolder()` Constructor MimeMultipartHolder
`MimeMultipartHolder(javax.mail.internet.MimeMultipart value)` Constructor MimeMultipartHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public javax.mail.internet.MimeMultipart value

  Field _value

Constructor Detail

### MimeMultipartHolder

    public MimeMultipartHolder()

  Constructor MimeMultipartHolder

### MimeMultipartHolder

    public MimeMultipartHolder(javax.mail.internet.MimeMultipart value)

  Constructor MimeMultipartHolder

Parameters:
  `value` -

Copyright © 2005 Apache Web Services Project. All Rights Reserved.